{
	"block.rediscovered.crying_obsidian": "哭泣的黑曜石",
	"block.rediscovered.sponge": "海绵~~",
	"block.rediscovered.dirt_slab": "泥土阶梯",
	"block.rediscovered.rose": "玫瑰",
	"block.rediscovered.cherry_log": "樱桃原木",
	"block.rediscovered.cherry_leaves": "樱桃树树叶",
	"block.rediscovered.cherry_sapling": "樱桃树树苗",
	"block.rediscovered.cherry_planks": "樱桃木板",
	"block.rediscovered.cherry_stairs": "樱桃木楼梯",
	"block.rediscovered.cherry_slab": "樱桃木半砖",
	"block.rediscovered.oak_chair": "椅子",
	"block.rediscovered.oak_table": "桌子",
	"block.rediscovered.lectern": "讲台",
	"block.rediscovered.lantern": "灯笼",
	"block.rediscovered.spikes": "尖刺陷阱",
	"block.rediscovered.red_dragon_egg": "红龙蛋",
	"block.rediscovered.ruby_ore": "鲁比矿",
	"block.rediscovered.ruby_block": "鲁比块",
	"block.rediscovered.locked_chest": "上锁的箱子",
	"block.rediscovered.gear": "齿轮",
	"block.rediscovered.wall_gear": "齿轮",
	"block.rediscovered.paeonia": "牡丹",
	"block.rediscovered.empty_rose_bush": "采摘过的玫瑰丛",
	"block.rediscovered.empty_paeonia_bush": "采摘过的牡丹",
	"item.rediscovered.quiver": "箭袋",
	"item.rediscovered.leather_quiver": "箭袋皮革胸甲",
	"item.rediscovered.chainmail_quiver": "箭袋锁链胸甲",
	"item.rediscovered.golden_quiver": "箭袋金胸甲",
	"item.rediscovered.iron_quiver": "箭袋铁胸甲",
	"item.rediscovered.diamond_quiver": "箭袋钻石胸甲",
	"item.rediscovered.studded_quiver": "箭袋皮链胸甲",
	"item.rediscovered.studded_helmet": "皮链头盔",
	"item.rediscovered.studded_chestplate": "皮链箱子",
	"item.rediscovered.studded_leggings": "皮链护腿",
	"item.rediscovered.studded_boots": "皮链靴子",
	"item.rediscovered.lantern": "灯笼(请勿使用.否则崩服)",
	"item.rediscovered.ruby": "鲁比晶体",
	"item.rediscovered.dream_pillow": "梦枕",
	"item.rediscovered.scarecrow": "稻草人",
	"entity.rediscovered.rana": "拉娜",
	"entity.rediscovered.steve": "史蒂夫",
	"entity.rediscovered.black_steve": "黑史蒂夫",
	"entity.rediscovered.beast_boy": "野兽小子",
	"entity.rediscovered.pigman": "猪人",
	"entity.rediscovered.melee_pigman": "猪人射手",
	"entity.rediscovered.ranged_pigman": "猪人突击者",
	"entity.rediscovered.green_villager": "被囚禁的村民",
	"entity.rediscovered.sky_chicken": "天空鸡",
	"entity.rediscovered.red_dragon": "红龙",
	"entity.rediscovered.fish": "鱼",
	"entity.rediscovered.scarecrow": "稻草人",
	"message.missingbed": "你的床已遗失或被阻挡"
}